<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Login de Usuarios</title>
</head>
<body>
	<form action="Login" method="post">
		<p style="display: none">Bienvenido, </p>
		<label>Nombre de Usuario:</label><br>
		<input type="text" required id="nombreUsuario" class=""><br>
	
		<label>Password</label><br>
		<input type="password" id="password" class=""><br><br>
		<button type="submit">Ingresar</button>
	</form>
</body>
</html>